@charset "utf-8";
/* CSS Document */
/* Inicio BLOG */

.item-noticia {
	display: grid;
	grid-template-columns: 242px minmax(0, 1fr);
	gap: 10px;
	align-items: center;
}

.item-noticia-img {
	border-radius: 20px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	overflow: hidden;
}

.item-noticia-img img {
	transition: all .3s;
}

.item-noticia-titulo {
	color: var(--secondary);
	font-family: "Space Grotesk", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;

	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 40px;
}

.item-noticia-texto {
	margin-top: 5px;

	font-size: 15px;
	line-height: 20px;

	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	height: 60px;

	margin-bottom: 15px;
}

.item-noticia:hover .item-noticia-img img {
	transform: scale(1.1);
}

.item-galeria-noticia img {
	border-radius: 20px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.compartir
{
	margin-top: 20px;
}

.jssocials-share-link
{
	padding: 10px;
	display: inline-flex;
	align-items: center;
}

.jssocials-share-logo
{
	font-size: 1.25rem;
}

.jssocials-share-label
{
	display: inline-block;
	font-size: 0.9375rem;
}

.jssocials-share-twitter .jssocials-share-link
{
	background-color: black !important;
}

.jssocials-share-twitter .jssocials-share-link:hover
{
	background-color: rgba(0, 0, 0, .5) !important;
}

.jssocials-share-twitter .jssocials-share-link i
{
	line-height: 0 !important;
}

i.fab.fa-twitter.jssocials-share-logo:before
{
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url('../img/iconos/x.svg');
	background-size: cover;
}

.jssocials-share-instagram .jssocials-share-link
{
	background: linear-gradient(45deg, #F09433, #E6683C, #DC2743, #CC2366, #BC1888);
}

@media only screen and (max-width: 1199px) {
	.item-noticia {
		grid-template-columns: 1fr;
		gap: 0;
	}

	.item-noticia-img {
		border-radius: 20px 20px 0 0;
	}

	.item-noticia-datos {
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
		padding: 15px 15px 30px 15px;
		border-radius: 0 0 20px 20px;
	}
}

/* Fin BLOG */